EVENTSEQUENCECOMPLETE(1)

NAME
eventsequencecomplete - Runs TPM2_EventSequenceComplete

DESCRIPTION
--version-string=v1045 is not a valid option

eventsequencecomplete

Runs TPM2_EventSequenceComplete

    [-ha pcr handle (default NULL)] -hs sequence handle [-pwds password for sequence (default empty)] [-if input file to be added (default no data)] [-of1 sha1 output digest file (default do not save)] [-of2 sha256 output digest file (default do not save)] [-of3 sha384 output digest file (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

eventsequencecomplete

Runs TPM2_EventSequenceComplete

    [-ha pcr handle (default NULL)] -hs sequence handle [-pwds password for sequence (default empty)] [-if input file to be added (default no data)] [-of1 sha1 output digest file (default do not save)] [-of2 sha256 output digest file (default do not save)] [-of3 sha384 output digest file (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for eventsequencecomplete is maintained as a Texinfo manual. If the info and eventsequencecomplete programs are properly installed at your site, the command

    info eventsequencecomplete

should give you access to the complete manual.